From f514214284dda74df989b0d06e1d90cfc13a5f5b Mon Sep 17 00:00:00 2001
From: Andre Brisco <andre.brisco@gmail.com>
Date: Jan 27 2021 19:26:59 +0000
Subject: [PATCH 2068/2232] Restored explicit version and edition


---

diff --git a/WORKSPACE b/WORKSPACE
index ce4e1ac..e9b08ef 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -13,7 +13,10 @@ http_archive(
 
 load("@rules_rust//rust:repositories.bzl", "rust_repositories")
 
-rust_repositories()
+rust_repositories(
+    edition = "2018",
+    version = "1.48.0",
+)
 
 vendor(
     name = "third-party",

